<?xml version="1.0" encoding="utf-8"?><!--
  ~ Copyright (C) 2013-2017 microG Project Team
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~     http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  -->

<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="gms_app_name">microG Services Core</string>
    <string name="gms_settings_name">microG</string>

    <string name="just_a_sec">請稍等...</string>
    <string name="google_account_label">Google</string>
    <string name="ask_permission_tos">當您繼續下一步時，代表您同意Google和本程式在遵守服務條款和隱私權政策下使用您的個人資訊。</string>
    <string name="ask_scope_permission_title"><xliff:g example="F-Droid">%1$s</xliff:g>將會：</string>
    <string name="ask_service_permission_title"><xliff:g example="F-Droid">%1$s</xliff:g>將會使用：</string>
    <string name="account_manager_title">Google帳號管理員</string>
    <string name="sorry">抱歉...</string>
    <string name="no_network_error_desc">"沒有網路連線。

這可能是暫時的問題，或是您的手機沒有連線能力。 請在連接到行動數據或是Wi-Fi網路後重試。"</string>
    <string name="auth_general_error_desc">"與Google伺服器通訊時發生問題。

請稍後重試。"</string>
    <string name="auth_finalize">"正在和Google通訊以便將您的資訊存入帳號中。

可能需要一些時間完成。"</string>
    <string name="allow">允許</string>
    <string name="deny">拒絕</string>
    <string name="auth_notification_title">需要驗證</string>
    <string name="auth_notification_content"><xliff:g example="F-Droid">%1$s</xliff:g>需要您的授權來使用Google帳號。</string>

    <string name="perm_status_broadcast_label">接收內部狀態廣播</string>
    <string name="perm_c2dm_receive_label">接收C2DM訊息</string>
    <string name="perm_c2dm_send_label">傳送C2DM訊息給其他程式</string>
    <string name="perm_gtalk_svc_label">從Google伺服器交換訊息並接收同步通知</string>
    <string name="perm_extended_access_label">額外使用Google服務</string>

    <string name="service_name_checkin">註冊為Google設備</string>
    <string name="service_name_mcs">Google雲端訊息(GCM)</string>

    <string name="games_title">Google Play遊戲</string>
    <string name="games_info_title"><xliff:g example="F-Droid">%1$s</xliff:g>將要使用Play遊戲</string>
    <string name="games_info_content">要使用Play遊戲必須安裝Google Play遊戲這個程式。 也許程式將可以在沒有Play遊戲的狀態執行，但可能無法正常運作。</string>

    <string name="pick_place_title">挑選一個地方</string>
    <string name="pick_place_desc">現在無法選擇地點。</string>
    <string name="place_picker_select_title">選擇這個地點</string>
    <string name="place_picker_nearby_places">附近的地點</string>
    <string name="place_picker_location_lat_lng">(%1$.7f, %2$.7f)</string>

    <string name="lacking_permission_toast">microG Services Core: 缺少<xliff:g example="have full network acccess">%1$s</xliff:g>的權限</string>

    <string name="network_type_mobile">行動數據</string>
    <string name="network_type_wifi">Wi-Fi</string>
    <string name="network_type_roaming">漫遊</string>
    <string name="network_type_other">其他網路</string>

    <!-- Self check -->

    <string name="self_check_cat_fake_sig">支援簽名破解</string>
    <string name="self_check_cat_gms_packages">已安裝的程式</string>
    <string name="self_check_cat_system">系統</string>

    <string name="self_check_name_fake_sig_perm">系統支援簽名破解： </string>
    <string name="self_check_resolution_fake_sig_perm">您的原生韌體並不支援簽名破解，但您依舊能用Xposed或是改用其他系統來破解。 請參閱哪些韌體支援簽名破解以及如何在不支援的韌體使用microG的說明文件。</string>
    <string name="self_check_name_perm_granted">系統允許簽名破解的權限： </string>
    <string name="self_check_resolution_perm_granted">這是韌體支援簽名破解的強力指標，但是仍需要後續動作來啟動破解。 請參閱必須完成步驟的說明文件。</string>
    <string name="self_check_name_system_spoofs">系統破解簽名： </string>
    <string name="self_check_resolution_system_spoofs">請參閱必須完成步驟的說明文件。</string>

    <string name="self_check_pkg_gms">Play服務(GmsCore)</string>
    <string name="self_check_pkg_vending">Play商店(Phonesky)</string>
    <string name="self_check_pkg_gsf">服務框架(GSF)</string>
    <string name="self_check_name_app_installed"><xliff:g example="F-Droid">%1$s</xliff:g>已安裝：</string>
    <string name="self_check_resolution_app_installed">安裝<xliff:g example="F-Droid">%1$s</xliff:g>或是相容的程式。 請參閱哪些程式相容的說明文件。</string>
    <string name="self_check_name_correct_sig"><xliff:g example="F-Droid">%1$s</xliff:g> 有正確簽名： </string>
    <string name="self_check_resolution_correct_sig">不是已安裝的 <xliff:g example="F-Droid">%1$s</xliff:g>不相容就是簽名破解沒啟動。 請參閱哪些程式和韌體相容的說明文件。</string>

    <string name="self_check_name_battery_optimizations">停用電池優化：</string>
    <string name="self_check_resolution_battery_optimizations">點擊這裡來停用電池優化。 不這麼做可能導致程式運作不正常。</string>

    <!-- Settings strings -->

    <string name="prefcat_about">關於</string>
    <string name="prefcat_components">成分</string>
    <string name="prefcat_configuration">設定</string>
    <string name="prefcat_location_service">定位服務</string>
    <string name="prefcat_services">服務</string>
    <string name="prefcat_test">測試</string>

    <string name="cond_gcm_bat_title">已開啟電池優化</string>
    <string name="cond_gcm_bat_summary">您已啟用GCM但依舊套用了電池優化在microG Services Core上。 為了能收到推送通知您應該取消電池優化。</string>
    <string name="cond_gcm_bat_action">取消優化</string>
    <string name="cond_perm_title">遺失權限</string>

    <string name="prefs_account">帳號設定</string>
    <string name="prefs_account_privacy">個人資訊&amp;隱私</string>
    <string name="prefs_account_security">登入&amp;安全</string>

    <string name="pref_auth_trust_google_title">允許Google提供程式存取權限</string>
    <string name="pref_auth_trust_google_summary">此功能停用時，使用者將在程式向Google請求驗證前被徵詢。 有些程式可能會因為此功能停用而無法存取Google帳號。</string>

    <string name="pref_checkin_enable_summary">將手機註冊到Google服務並創建一個唯一的設備識別碼。 除了識別碼，microG還會使用您註冊的Google帳號名。</string>

    <string name="pref_gcm_enable_mcs_summary">GCM是一個廣為第三方應用程式所採用的推播訊息供應者。 必須先註冊為Google設備才能使用。</string>
    <string name="pref_gcm_heartbeat_title">GCM同步週期</string>
    <string name="pref_gcm_heartbeat_summary">系統向Google伺服器同步的週期(秒)。 延長週期將會減少耗電，但可能會造成推送訊息的延遲。
已不重要，將會在未來的版本中被取代。</string>
    <string name="pref_gcm_apps_title">使用GCM的程式</string>
    <string name="pref_gcm_apps_summary">表所列為現在註冊使用GCM的程式。</string>
    <string name="pref_about_title">關於microG Services Core</string>
    <string name="pref_about_summary">版本資訊和使用的程式庫</string>

    <string name="gcm_app_error_unregistering">註冊錯誤</string>
    <string name="gcm_app_not_installed_anymore">已移除</string>
    <string name="gcm_unregister_app">取消註冊</string>
    <string name="gcm_not_registered">未註冊</string>
    <string name="gcm_no_message_yet">尚未收到任何訊息</string>
    <string name="gcm_last_message_at">最後收到訊息：<xliff:g example="Yesterday, 02:20 PM">%1$s</xliff:g></string>
    <string name="gcm_registered">已註冊</string>
    <string name="gcm_registered_since">自<xliff:g example="Yesterday, 02:20 PM">%1$s</xliff:g>註冊至今</string>
    <string name="gcm_unregister_confirm_title">取消註冊<xliff:g example="F-Droid">%1$s</xliff:g>？</string>
    <string name="gcm_unregister_confirm_message">有些程式並不會自動重新註冊，也（或）沒有提供選項手動重新註冊。 這些程式在取消註冊後可能會不正常運作。
繼續？</string>
    <string name="gcm_unregister_after_deny_message">您拒絕了一個已經註冊的程式去註冊接收推送通知。
您是否想取消註冊讓它未來不再收到推送通知？</string>
    <string name="gcm_messages_counter">已接收訊息：<xliff:g example="123">%1$d</xliff:g>個（<xliff:g example="12345">%2$d</xliff:g>位元組〉</string>

    <string name="safetynet_intro">Google SafetyNet是一個確認手機被確實保護和相容於Android CTS的驗證系統。一些程式基於安全因素使用SafetyNet，一些則是以必須通過的形式來防止篡改。
    	
    	microG GmsCore包含了SafetyNet的自由執行，但官方伺服器需要SafetyNet請求經非自由軟體性質的DroidGuard系統簽名。</string>

    <string name="pref_safetynet_test_title">測試SafetyNet驗證</string>
</resources>
